/*Fonts*/
@charset "UTF-8";
@font-face{font-family:"BMW_Next";font-style:normal;font-weight:100;src:url("../assets/fonts/BMWTypeNextTT-Light.eot?#iefix") format("embedded-opentype"),url("../assets/fonts/BMWTypeNext-Light.woff2") format("woff2"),url("../assets/fonts/BMWTypeNextTT-Light.woff") format("woff"),url("../assets/fonts/BMWTypeNextTT-Light.ttf") format("truetype"),local("Tahoma")}
@font-face{font-family:"BMW_Next";font-style:normal;font-weight:400;src:url("../assets/fonts/BMWTypeNextTT-Regular.eot?#iefix") format("embedded-opentype"),url("../assets/fonts/BMWTypeNext-Regular.woff2") format("woff2"),url("../assets/fonts/BMWTypeNextTT-Regular.woff") format("woff"),url("../assets/fonts/BMWTypeNextTT-Regular.ttf") format("truetype"),local("Tahoma")}
@font-face{font-family:"BMW_Next";font-style:normal;font-weight:700;src:url("../assets/fonts/BMWTypeNextTT-Bold.eot?#iefix") format("embedded-opentype"),url("../assets/fonts/BMWTypeNext-Bold.woff2") format("woff2"),url("../assets/fonts/BMWTypeNextTT-Bold.woff") format("woff"),url("../assets/fonts/BMWTypeNextTT-Bold.ttf") format("truetype"),local("Tahoma-Bold"),local("Tahoma Bold")}
/*GENERAL ELEMENTS*/
.container-fluid{
    max-width: 2000px;
    margin: 0 auto;
}
h1,h2,h3,h4,h5,h6,p,a,li, label,.form-control,.CTA, .navbar-text, .fbtxt1{
    font-family: BMW_Next, sans-serif!important;
}
a{
    display: inline-block;
    transition: all ease-out .2s;
}
a:hover{
    text-decoration: none;
}
p{
    line-height: 1.8rem;
    margin-bottom: 0;
}
.CTA{
    background-color: rgb(28, 105, 212);
    color: #fff;
    padding: 10px 35px;
    border: none;
    cursor: pointer;
}
.CTA p{
    font-weight: 400!important;
}
.CTA:hover{
    background-color: rgb(6, 83, 182);
}
.disabled-CTA{
    background: rgb(160,160,160);
    cursor: not-allowed;
}
.disabled-CTA:hover{
    background: rgb(160,160,160);
    cursor: not-allowed;
}
/*END GENERAL ELEMENTS*/
/*UTILITIES*/
#pass-requirements{
    font-size: 0.8rem;
}
#pass-requirements li{
    list-style: none;
}
.blue{
    color: #1c69d4;
}
/*END UTILITIES*/
/*LOGIN*/
#login-container{
    height: 100vh;
    max-width: 2200px;
}
#login-hero{
    background-image: url('../assets/images/login-bg4.jpg');
    background-size: cover;
    background-position: center center;

}
.form-check .form-check-input{
    margin-left: -1.5em;
}
#main-logo{
    max-width: 350px;
    margin: 30px auto;
}
/*END LOGIN*/
/*NAVBAR*/
#header-wrapper{
    background: rgb(255,255,255);
    border-bottom: solid 1px #efefef;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,0.3);
    -moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,0.3);
    box-shadow: 0px 5px 10px 0px rgba(204,204,204,0.3);
}
#nav-logo{
    width: 220px;
}
.navbar{
    box-shadow: none;
}
.nav-link, .navbar-text{
    font-weight: 100;
}
.nav-link{
    color: #333;
}
/*END NAVBAR*/
/*MAIN*/
.notif-wrapper{
    background-color: #f1f1f1;
}
#newUserWrapper{
    background-color: #f1f1f1;
}
.header-wrapper{
    position: relative;
}
.header-overlay{
    position: absolute;
    right: 60px;
    top: 150px;
    text-align: right;
}
.header-overlay p{
    font-weight: 100;
}
.header-overlay a{
    margin-top: 25px;
}
#event-hero{
    position: relative;
}
#hero-date{
    background: rgba(0,0,0,0.7);
    position: absolute;
    top: 20px;
    left: 0;      
    width: fit-content;
    text-align: center;
    padding: 10px 25px;
    border-radius: 0 50px 50px 0;
}
#hero-date h4{
    margin-bottom: 0;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
}

.light-bg{
    background: rgb(240,240,240);
}
#hero-wrapper p{
    font-weight: 100;
    text-align: justify;
}
.homepage-item{
    background-color: lightblue;
}
.fbtxt1
{
    font-weight: 100;    
}
.newsitem p{
    font-weight: 100;  
}
#event-overview{
    background-color: #efefef;
}
/*END MAIN*/
/*EVENT*/
#form-submit{
    background-color: #1c69d4;
    color: #fff;
    border: none; 
    padding: 10px 20px;
        font-family: BMW_Next, sans-serif!important;
        font-weight: 400;
        text-transform: uppercase;
        transition: all ease-out .2s;
}
#form-submit:hover{
    background-color: rgb(6, 83, 182);
    
}
/*END EVENT*/
/*PROFILE*/
#updatePassword{
    cursor: pointer;
    background-color: rgb(28, 105, 212);
    color: #fff;
    padding: 5px 15px;
    font-family: BMW_Next, sans-serif!important;
    font-weight: 100;
}
.car a{
    display: inline;
}
.vehicle-tool{
    position: absolute;
    right: 20px;
    top: 5px;
    font-size: 1.6rem;
    color: #666;    
}
.vehicle-tool:hover{   
    color: #333;  
}
/*END PROFILE*/
/*ADMIN*/
.user-tool-wrapper{
    text-align: right;
}
.user-tool{
    font-size: 1.2rem;
    margin: 0 5px;
    text-align: right;
    color: #888;
    cursor: pointer;
}
.user-tool:hover{
    color: #1c69d4;
}
.inactive{
    color: #999;
}
.car{
    -webkit-box-shadow: 3px 3px 11px 0px rgba(209,209,209,1);
    -moz-box-shadow: 3px 3px 11px 0px rgba(209,209,209,1);
    box-shadow: 3px 3px 11px 0px rgba(209,209,209,1); 
}
.red{
    color: #c00;
}
#stats-wrapper{
    background-color: #fafafa;
}
/*END ADMIN*/
/*FOOTER*/
#footer-contact p{
    font-weight: 100;
}
#footer-contact a{
    color: #333;
    font-weight: 400;
}
#social-list{
    padding-left: 0;
}
#social-list li{
    display: inline;
    font-size: 1.4rem;
    padding: 0 10px;
}
#social-list a{
    color: #333;
}
#footer-quicklinks a{
    font-size: 0.8rem;
    color: #777;
}
#footer-quicklinks p{
    font-size: 0.8rem;
    color: #999;
}
/*END FOOTER*/
@media only screen and (max-width: 1200px) {
    #hero-date{   
        top: 20px;
    }
}
@media only screen and (max-width: 990px) {
 .header-overlay{
        top: 20px;
    }
}
@media only screen and (max-width: 767.88px) {
    #hero-date h4{
        font-size: 1.4rem;
    }
   
}
@media only screen and (max-width: 575.88px) {

}
@media screen and (orientation:portrait) {

}
@media (hover: none) {

}
@media (pointer: coarse) and (hover: none) {

}
